List Payout Banks
curl --request GET \
--url https://api.paywint.com/api/platform/cross-border/payout-banks \
--header 'X-Platform-ID: <x-platform-id>' \
--header 'X-Signature: <x-signature>'import requests
url = "https://api.paywint.com/api/platform/cross-border/payout-banks"
headers = {
"X-Platform-ID": "<x-platform-id>",
"X-Signature": "<x-signature>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Platform-ID': '<x-platform-id>', 'X-Signature': '<x-signature>'}
};
fetch('https://api.paywint.com/api/platform/cross-border/payout-banks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.paywint.com/api/platform/cross-border/payout-banks",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"X-Platform-ID: <x-platform-id>",
"X-Signature: <x-signature>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.paywint.com/api/platform/cross-border/payout-banks"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-Platform-ID", "<x-platform-id>")
req.Header.Add("X-Signature", "<x-signature>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.paywint.com/api/platform/cross-border/payout-banks")
.header("X-Platform-ID", "<x-platform-id>")
.header("X-Signature", "<x-signature>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.paywint.com/api/platform/cross-border/payout-banks")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["X-Platform-ID"] = '<x-platform-id>'
request["X-Signature"] = '<x-signature>'
response = http.request(request)
puts response.read_body{
"success": true,
"message": "Operation completed.",
"data": [
{
"id": 913212,
"name": "All Bank of India",
"country_code": "IN",
"country_name": "INDIA",
"state_id": 0,
"state": "",
"city_id": 99999,
"city": "Sin ciudad",
"address": "",
"currencies": [
{
"code": "INR",
"name": "RUPIA INDIA"
}
]
}
],
"queryGeneratedTime": 1718006400
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}List Payout Banks
Returns the list of supported payout banks for cross-border payments. Currently, this endpoint returns
banks for Pakistan (PKR) and the UAE (AED). Use the returned bank id as the
payout_bank_id in the
Create a Cross-Border Payment
endpoint. The payout_bank_id field is required only when the destination country is Pakistan or the UAE.
GET
/
api
/
platform
/
cross-border
/
payout-banks
List Payout Banks
curl --request GET \
--url https://api.paywint.com/api/platform/cross-border/payout-banks \
--header 'X-Platform-ID: <x-platform-id>' \
--header 'X-Signature: <x-signature>'import requests
url = "https://api.paywint.com/api/platform/cross-border/payout-banks"
headers = {
"X-Platform-ID": "<x-platform-id>",
"X-Signature": "<x-signature>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Platform-ID': '<x-platform-id>', 'X-Signature': '<x-signature>'}
};
fetch('https://api.paywint.com/api/platform/cross-border/payout-banks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.paywint.com/api/platform/cross-border/payout-banks",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"X-Platform-ID: <x-platform-id>",
"X-Signature: <x-signature>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.paywint.com/api/platform/cross-border/payout-banks"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-Platform-ID", "<x-platform-id>")
req.Header.Add("X-Signature", "<x-signature>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.paywint.com/api/platform/cross-border/payout-banks")
.header("X-Platform-ID", "<x-platform-id>")
.header("X-Signature", "<x-signature>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.paywint.com/api/platform/cross-border/payout-banks")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["X-Platform-ID"] = '<x-platform-id>'
request["X-Signature"] = '<x-signature>'
response = http.request(request)
puts response.read_body{
"success": true,
"message": "Operation completed.",
"data": [
{
"id": 913212,
"name": "All Bank of India",
"country_code": "IN",
"country_name": "INDIA",
"state_id": 0,
"state": "",
"city_id": 99999,
"city": "Sin ciudad",
"address": "",
"currencies": [
{
"code": "INR",
"name": "RUPIA INDIA"
}
]
}
],
"queryGeneratedTime": 1718006400
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Headers
Query Parameters
Response
Successful Response

